<component name="libraryTable">
  <library name="Maven: srParser:srParser:1">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/srParser/srParser/1/srParser-1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/srParser/srParser/1/srParser-1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/srParser/srParser/1/srParser-1-sources.jar!/" />
    </SOURCES>
  </library>
</component>